{
	"resr_kTbl": {
		"Columns": [
			{
				"Enterable": 1,
				"FieldConstant": "resr_kOrder",
				"Width": 30,
				"Name": "Järj.",
				"Field": "RESR_ALORDER"
			},
			{
				"Enterable": 1,
				"FieldConstant": "resr_kLink_Type",
				"Width": 41,
				"Name": "Tyyppi",
				"Field": "RESR_ALLINK_TYPE"
			},
			{
				"Enterable": 1,
				"FieldConstant": "resr_kState",
				"Width": 30,
				"Name": "Tila",
				"Field": "RESR_ALSTATE"
			},
			{
				"FooterValue": "\\Sum",
				"Enterable": 1,
				"FieldConstant": "resr_kMultiplier",
				"Width": 43,
				"Name": "Kerroin",
				"Field": "RESR_ARMULTIPLIER"
			},
			{
				"Enterable": 1,
				"FieldConstant": "resr_kResource_id",
				"Width": 68,
				"Name": "Resurssi",
				"Field": "RESR_ASRESOURCE_ID"
			},
			{
				"Enterable": 1,
				"FieldConstant": "resr_kWork_Capacity_id",
				"Width": 166,
				"Name": "Kapasiteetti id",
				"Field": "RESR_ASWORK_CAPACITY_ID"
			},
			{
				"Enterable": 1,
				"FieldConstant": "resr_kName",
				"Width": 174,
				"Name": "Nimi",
				"Field": "RESR_ASNAME"
			},
			{
				"Enterable": 1,
				"FieldConstant": "resr_kStart_Date",
				"Width": 58,
				"Name": "Alkupäivä",
				"Field": "RESR_ADSTART_DATE"
			},
			{
				"Enterable": 1,
				"FieldConstant": "resr_kEnd_Date",
				"Width": 58,
				"Name": "Loppupäivä",
				"Field": "RESR_ADEND_DATE"
			},
			{
				"HeaderBackColor": -2,
				"FieldConstant": "resr_kWork_Load_Group_id",
				"Field": "RESR_ASWORK_LOAD_GROUP_ID",
				"HeaderForeColor": -2,
				"LineBackColor": -2,
				"LineForeColor": -2,
				"Name": "Kuormitusr.",
				"Width": 58
			},
			{
				"Enterable": 1,
				"FieldConstant": "resr_kEmployee_id",
				"Width": 51,
				"Name": "Työntekijä",
				"Field": "RESR_ASEMPLOYEE_ID"
			},
			{
				"Enterable": 1,
				"FieldConstant": "resr_kShift_Order",
				"Width": 65,
				"Name": "Vuorojärjestys",
				"Field": "RESR_ASSHIFT_ORDER"
			},
			{
				"Enterable": 1,
				"FieldConstant": "resr_kColor",
				"Width": 47,
				"Name": "Väri",
				"Field": "RESR_ASCOLOR"
			},
			{
				"Enterable": 1,
				"FieldConstant": "resr_kInfo",
				"Width": 539,
				"Name": "Lisätietoja",
				"Field": "RESR_ATINFO"
			}
		],
		"Options": {
			"ManyField": "resr_kWork_Load_Group_id",
			"GridName": "1. Resurssirivit",
			"Type": "Input",
			"OneField": "wlg_kWork_Load_Group_ID",
			"Enterable": 1
		}
	}
}